## gnome-control-center 48.4

=== debian/changelog ===
gnome-control-center (1:48.4-1~deb13u1progress8u1) horok; urgency=medium

  * Uploading to horok, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Adding terminal emulator keyboard shortcut.
  * Merging upstream version 1:48.4.
  * Merging debian version 1:48.4-1~deb13u1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 24 Aug 2025 16:57:06 +0200

gnome-control-center (1:48.4-1~deb13u1) trixie; urgency=medium

  * Team upload
  * d/control, d/gbp.conf: Set packaging branch for trixie stable updates

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Aug 2025 15:36:10 +0100

gnome-control-center (1:48.4-1) unstable; urgency=medium

  * Team upload
  * d/control, d/gbp.conf, d/watch: Limit to 48.x versions.
    We'll stick to 48.x in testing/unstable for now, to get better
    testing for 48.x updates in trixie later.
  * New upstream stable release
    - In the Power panel, move the General section to the top, avoiding a UI
      reflow when the notice recommending automatic suspend is shown
      or hidden (gnome-control-center#3373 upstream)
    - Disable Pango markup when displaying errors from gnome-online-accounts,
      fixing display of some error messages that contain URLs
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Fri, 08 Aug 2025 10:18:47 +0100

gnome-control-center (1:48.3-3progress8u1) horok; urgency=medium

  * Initial upload to horok.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.
  * Adding terminal emulator keyboard shortcut.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Jul 2025 12:01:17 +0200
