## gnome-control-center 49~alpha

=== debian/changelog ===
gnome-control-center (1:49~alpha-1ubuntu1) questing; urgency=medium

  * d/p/u/multiple-gpu-name-nividia.patch: Removed, applied upstream.
  * d/p: Refreshes, migration from ui changes to blueprint (blp) changes.
  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/disable-non-working-camera-panel.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Mon, 28 Apr 2025 10:05:28 +0200

gnome-control-center (1:49~alpha-1) experimental; urgency=medium

  * New upstream release
  * d/p/Expose-touchpad-settings-if-synaptics-is-in-use.patch: Refresh.
  * d/control: Add blueprint-compiler as a dependency.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 07 Jul 2025 11:07:46 +0200

gnome-control-center (1:48.1-1ubuntu1) questing; urgency=medium

  * d/p/u/multiple-gpu-name-nividia.patch: Added.
    LP: #2037076: Fix system details page showing multiple identical GPUs.
  * d/p/printers-Run-printer-details-response-callback-when-closi.patch:
    Removed, applied upstream.
  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/disable-non-working-camera-panel.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch

