=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
-XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-XSBC-Original-Uploaders: Amin Bandali <bandali@ubuntu.com>,
+Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
-Bugs: mailto:maintainers@lists.progress-linux.org
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: blueprint-compiler (>= 0.17.0),
+               debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome (>= 0.22.2),
                gnome-settings-daemon-dev (>= 48~rc),
@@ -52,6 +51,7 @@
                libudisks2-dev,
                libupower-glib-dev (>= 1.90.6),
                libwacom-dev [linux-any],
+               libwhoopsie-preferences-dev,
                libx11-dev (>= 2:1.8),
                libxft-dev,
                libxi-dev,
@@ -60,6 +60,7 @@
                libxml2-utils,
                locales,
                meson (>= 0.57.0),
+               network-manager-dev (>= 1.46.0) [linux-any],
                polkitd,
                python3-dbusmock,
                shared-mime-info,
@@ -68,16 +69,16 @@
                xvfb
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Browser: https://git.progress-linux.org/horok/gnome-control-center
-Vcs-Git: https://git.progress-linux.org/horok/gnome-control-center
-XSBC-Original-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
-XSBC-Original-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b debian/trixie
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/master
 
 Package: gnome-control-center
 Architecture: any
 Depends: accountsservice (>= 23.11.69),
+         apg,
          colord,
-         desktop-base,
          desktop-file-utils,
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
@@ -87,34 +88,37 @@
          gsettings-desktop-schemas (>= 48~alpha),
          heif-gdk-pixbuf,
          heif-thumbnailer,
+         language-selector-gnome (>= 0.179~),
          libgtk-4-media-gstreamer,
          libjxl-gdk-pixbuf,
          mutter-common (>= 47),
          tecla (>= 47),
          webp-pixbuf-loader,
+         whoopsie-preferences,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: cracklib-runtime,
             cups-pk-helper,
             fwupd [linux-any],
             gnome-bluetooth-sendto,
+            gnome-control-center-faces,
             gnome-remote-desktop (>= 47),
             gnome-user-docs,
-            gnome-user-share,
+            ibus,
             iso-codes,
             libcanberra-pulse,
-            libnss-myhostname,
             libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
-            malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
             mobile-broadband-provider-info,
             nm-connection-editor | network-manager-gnome (<< 1.36.0-3~),
             polkitd,
             power-profiles-daemon,
-            realmd,
             rygel | rygel-tracker,
             system-config-printer-common
 Suggests: gnome-software | gnome-packagekit,
+          gnome-user-share,
           gstreamer1.0-plugins-good (>= 1.18.0),
+          malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
+          realmd,
           x11-xserver-utils
 Breaks: gnome-remote-desktop (<< 42),
         gnome-shell (<< 42)
@@ -126,6 +130,16 @@
  .
  It also contains a front end to these applets, which can also be
  accessed with the GNOME panel or the Nautilus file manager.
+
+Package: gnome-control-center-faces
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Conflicts: unity-control-center-faces
+Replaces: unity-control-center-faces
+Provides: unity-control-center-faces
+Description: utilities to configure the GNOME desktop - faces images
+ This package contains images that can be used for user profile's icon
 
 Package: gnome-control-center-dev
 Architecture: all
