## gnome-control-center 49~beta

=== debian/changelog ===
gnome-control-center (1:49~beta-1) experimental; urgency=medium

  [ Nathan Pratta Teodosio ]
  * New upstream release (49~alpha).
  * d/p/d/Expose-touchpad-settings: Dropped.
  * d/control:
    + Add blueprint-compiler as a dependency.
    + Update version requirements for meson and libnm-dev.
    + Drop X11 packages from Build-Depends. We no longer build with X11 support.

  [ Marco Trevisan (Treviño) ]
  * New upstream release (49~beta)
  * debian/control: Bump build-dependency on libadwaita-1 1.8~alpha
  * debian/control: Remove other unused (for long time) X11 dependencies
  * debian/control: Mark python3-dbusmock as a test dependency
  * debian/control: Remove unused xvfb test dependency
  * debian/debian/gnome-control-center.lintian-overrides: Remove mismatched
    override

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 06 Aug 2025 00:47:33 +0200
