## gnome-control-center 49~rc

=== debian/changelog ===
gnome-control-center (1:49~rc-0ubuntu2) questing; urgency=medium

  * d/p/u/remove-donate.patch: Remove donate button from the About section.

  [ Marco Trevisan ]
  * debian/control: Drop dependency on libgtk-4-media-gstreamer.
    This is now provided by libgtk-4-1 on which g-c-c already depends on.
  * debian/control: Drop gnome-rr-4 dependency
  * debian/control: Drop suggest on x11-xserver-utils.
    There's no x11 support at all in our g-c-c build now

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Thu, 04 Sep 2025 09:09:58 +0200

gnome-control-center (1:49~rc-0ubuntu1) questing; urgency=medium

  * New upstream release
  * Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
      - u/panels-applications-Add-snap-keywords-to-application-pane.patch
      - u/applications-Support-controlling-the-autostart-flag-on-ap.patch

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Tue, 02 Sep 2025 10:58:56 +0200

gnome-control-center (1:49~beta-1ubuntu1) questing; urgency=medium

  * Merge with Debian, containing new upstream version
  * d/p: Update display patches to work with latest upstream code
  * d/p/display: Drop support for X11 scaling and simplify fractional scaling
  * d/p: Use blueprint to generate UIs for ubuntu panel
  * d/p: Use blueprint to generate UI file for connectivity check
  * d/p: Add snap keywords to application panel
  * d/p: Add support for controlling the autostart flag on applications
  * Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch

