=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
@@ -25,7 +26,6 @@
                libgnome-bg-4-dev,
                libgnome-bluetooth-ui-3.0-dev [linux-any],
                libgnome-desktop-4-dev,
-               libgnome-rr-4-dev,
                libgnutls28-dev,
                libgoa-1.0-dev (>= 3.51.0),
                libgoa-backend-1.0-dev (>= 3.51.0),
@@ -50,6 +50,7 @@
                libudisks2-dev,
                libupower-glib-dev (>= 1.90.6),
                libwacom-dev [linux-any],
+               libwhoopsie-preferences-dev,
                libxml2-dev,
                libxml2-utils,
                locales,
@@ -61,14 +62,15 @@
                tzdata <!nocheck>,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/master
 
 Package: gnome-control-center
 Architecture: any
 Depends: accountsservice (>= 23.11.69),
          colord,
-         desktop-base,
          desktop-file-utils,
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
@@ -78,35 +80,36 @@
          gsettings-desktop-schemas (>= 48~alpha),
          heif-gdk-pixbuf,
          heif-thumbnailer,
-         libgtk-4-media-gstreamer,
+         language-selector-gnome (>= 0.179~),
          libjxl-gdk-pixbuf,
          mutter-common (>= 47),
          tecla (>= 47),
          webp-pixbuf-loader,
+         whoopsie-preferences,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: cracklib-runtime,
             cups-pk-helper,
             fwupd [linux-any],
             gnome-bluetooth-sendto,
+            gnome-control-center-faces,
             gnome-remote-desktop (>= 47),
             gnome-user-docs,
-            gnome-user-share,
+            ibus,
             iso-codes,
             libcanberra-pulse,
-            libnss-myhostname,
             libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
-            malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
             mobile-broadband-provider-info,
             nm-connection-editor | network-manager-gnome (<< 1.36.0-3~),
             polkitd,
             power-profiles-daemon,
-            realmd,
             rygel | rygel-tracker,
             system-config-printer-common
 Suggests: gnome-software | gnome-packagekit,
+          gnome-user-share,
           gstreamer1.0-plugins-good (>= 1.18.0),
-          x11-xserver-utils
+          malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
+          realmd,
 Breaks: gnome-remote-desktop (<< 42),
         gnome-shell (<< 42)
 Description: utilities to configure the GNOME desktop
@@ -117,6 +120,16 @@
  .
  It also contains a front end to these applets, which can also be
  accessed with the GNOME panel or the Nautilus file manager.
+
+Package: gnome-control-center-faces
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Conflicts: unity-control-center-faces
+Replaces: unity-control-center-faces
+Provides: unity-control-center-faces
+Description: utilities to configure the GNOME desktop - faces images
+ This package contains images that can be used for user profile's icon
 
 Package: gnome-control-center-dev
 Architecture: all
