## gnome-control-center 49.0

=== debian/changelog ===
gnome-control-center (1:49.0-1ubuntu2) questing; urgency=medium

  * d/p: Refresh
  * debian: Remove ubuntu logos, we're now relying on vendor images and
    nothign in gnome-control-center code reference to them
  * debian/source/include-binaries: Dropped
    It contained our dropped logos and reference to not-existent patch
  * debian/gnome-control-center-data.links: Do not add broken mono symlinks.
    Mono speaker icons are include in both yaru and adwaita for long time,
    but most importantly g-c-c ships defaults in the resource files, so
    there's no need to symlink them with old names.
    Currently we're just creating broken symlinks that breaks the UI, so
    let's just not do that
    Related to lp:1704002 (LP: #2125577)
  * d/p/ubuntu/remove donate: Simplify patch
    Make it less prone to conflicts, by making it one-liner
  * d/p/ubuntu/CVE-2023-5616: Prevent potential NULL access.
    GError double-pointers are not meant to be checked as they may be NULL,
    so we should use rather a local error or the return value, as in this
    case

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 24 Sep 2025 15:58:14 +0200

gnome-control-center (1:49.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + d/p/gnome-shell-49.patch: Dropped, as Ubuntu does have
      Gnome Shell 49 and Gnome Settings Daemon 49.
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
      - u/panels-applications-Add-snap-keywords-to-application-pane.patch
      - u/applications-Support-controlling-the-autostart-flag-on-ap.patch

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Wed, 24 Sep 2025 09:57:29 +0200

gnome-control-center (1:49.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Add patch to revert a screen brightness change that needs GNOME Shell 49
  * Release to unstable

  [ Marco Trevisan (Treviño) ]
  * debian/control: Drop dependency on libgtk-4-media-gstreamer
  * debian/control: Drop gnome-rr-4 dependency
  * debian/control: Drop suggest on x11-xserver-utils

  [ Simon McVittie ]
  * Merge packaging changes from unstable (no functional change)
  * Build-depend on gobject-introspection instead of
    libgirepository1.0-dev
  * Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 00:07:41 -0400
