=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                desktop-file-utils,
                dh-sequence-gnome (>= 0.22.2),
                gnome-settings-daemon-dev (>= 48~rc),
+               gobject-introspection (>= 1.80),
                gsettings-desktop-schemas-dev (>= 48~alpha),
                gtk-doc-tools,
                libaccountsservice-dev (>= 23.11.69),
@@ -21,7 +22,6 @@
                libcups2-dev,
                libgcr-4-dev [linux-any],
                libgdk-pixbuf-2.0-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.76.6),
                libgnome-bg-4-dev,
                libgnome-bluetooth-ui-3.0-dev [linux-any],
@@ -55,12 +55,11 @@
                libxml2-utils,
                locales,
                meson (>= 0.60.0),
-               polkitd,
                python3-dbusmock <!nocheck>,
                shared-mime-info,
                tecla (>= 47),
                tzdata <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
